» Ubuntu » Paket

Error

two or more packages specified (sugar-tools-0.84 oneiric)